Bug 1045427 - [abrt] gnome-disk-utility: gdu_application_ensure_client(): gnome-disks killed by SIGTRAP
Summary: [abrt] gnome-disk-utility: gdu_application_ensure_client(): gnome-disks kille...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c3366d46c74e2885c17d5e1a810...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-20 11:57 UTC by phil
Modified: 2015-06-29 13:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 13:39:36 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (30.50 KB, text/plain)
2013-12-20 11:57 UTC, phil
no flags Details
File: cgroup (171 bytes, text/plain)
2013-12-20 11:57 UTC, phil
no flags Details
File: core_backtrace (7.16 KB, text/plain)
2013-12-20 11:57 UTC, phil
no flags Details
File: dso_list (7.64 KB, text/plain)
2013-12-20 11:58 UTC, phil
no flags Details
File: environ (1.17 KB, text/plain)
2013-12-20 11:58 UTC, phil
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-20 11:58 UTC, phil
no flags Details
File: maps (35.97 KB, text/plain)
2013-12-20 11:58 UTC, phil
no flags Details
File: open_fds (493 bytes, text/plain)
2013-12-20 11:58 UTC, phil
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-12-20 11:58 UTC, phil
no flags Details
File: smart_data (3.24 KB, text/plain)
2013-12-20 11:58 UTC, phil
no flags Details
File: var_log_messages (294 bytes, text/plain)
2013-12-20 11:58 UTC, phil
no flags Details

Description phil 2013-12-20 11:57:51 UTC
Version-Release number of selected component:
gnome-disk-utility-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        gnome-disks
crash_function: gdu_application_ensure_client
executable:     /usr/bin/gnome-disks
kernel:         3.11.10-301.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (7 frames)
 #2 gdu_application_ensure_client at gduapplication.c:111
 #4 gdu_application_command_line at gduapplication.c:223
 #5 ffi_call_unix64 at ../src/x86/unix64.S:76
 #6 ffi_call at ../src/x86/ffi64.c:522
 #7 g_cclosure_marshal_generic_va at gclosure.c:1550
 #8 _g_closure_invoke_va at gclosure.c:840
 #11 g_application_run at gapplication.c:1612

Comment 1 phil 2013-12-20 11:57:55 UTC
Created attachment 839536 [details]
File: backtrace

Comment 2 phil 2013-12-20 11:57:57 UTC
Created attachment 839537 [details]
File: cgroup

Comment 3 phil 2013-12-20 11:57:59 UTC
Created attachment 839538 [details]
File: core_backtrace

Comment 4 phil 2013-12-20 11:58:01 UTC
Created attachment 839539 [details]
File: dso_list

Comment 5 phil 2013-12-20 11:58:03 UTC
Created attachment 839540 [details]
File: environ

Comment 6 phil 2013-12-20 11:58:04 UTC
Created attachment 839541 [details]
File: limits

Comment 7 phil 2013-12-20 11:58:07 UTC
Created attachment 839542 [details]
File: maps

Comment 8 phil 2013-12-20 11:58:09 UTC
Created attachment 839543 [details]
File: open_fds

Comment 9 phil 2013-12-20 11:58:11 UTC
Created attachment 839544 [details]
File: proc_pid_status

Comment 10 phil 2013-12-20 11:58:13 UTC
Created attachment 839545 [details]
File: smart_data

Comment 11 phil 2013-12-20 11:58:15 UTC
Created attachment 839546 [details]
File: var_log_messages

Comment 12 Fedora Admin XMLRPC Client 2014-02-17 15:36:35 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora Admin XMLRPC Client 2014-07-01 12:17:13 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora End Of Life 2015-05-29 10:04:26 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2015-06-29 13:39:36 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.